Subject: Re: Half yearly bonus - Inquiry
From: "Sona Kala . Chakma" <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Fri, 28 Jul 2017 02:08:07 +0530 (IST)

Hi Swati, 

Thanks for your reply. I have received the cheque. 

Regards, 
Sona 

From: "Swati Shukla" <[email-masked]> 
To: "Sona Kala" <[email-masked]> 
Sent: Thursday, July 27, 2017 9:53:47 AM 
Subject: Re: Half yearly bonus - Inquiry 

Hi Sona 

Loyalty bonus is not released with salary. It is issue only 15-20 days after the due date. 

At the time cheques were prepared for everyone, you were on leave for 2-3 days and i didn't have the information when you have joined back i.e. why you didn't receive it. 

I will leave your cheque with the guard, please collect it from him and leave the signed copy of the cheque and voucher both with the guard. 

Best Regards 
Swati Shukla 

From: "Sona Kala" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Thursday, July 27, 2017 6:31:27 AM 
Subject: Half yearly bonus - Inquiry 

Hi Swati, 

Hope you're well! 

I just wanted to inquire why I have not received my 20% half yearly bonus yet. It was suppose to be given at the end of June. Today is July 27th. Is there a problem as I have been receiving it since I Joined? Please let me know ASAP. Thanks. 

Regards, 
Sona Kala Chakma